const images = {
   logo: require('./../images/rn-logo.png'),
   //mcmc:require('./../images/mcmc.png'),
   //slide:require('./../images/slide.jpg'),
   //menu:require('./../images/menu.png'), 
   companylogo:require('./../images/une-sym.png'),
   companylogomain:require('./../images/companylogo.png'),
   //rightArrow:require('./../images/right-arrow-angle.png'),
   homestay:require('./../images/homestay.jpg'),
   //kampung:require('./../images/kumpung.jpg'),
   //carrental:require('./../images/carrental.jpg'),
   //tour:require('./../images/tour.jpg'),
   //fun:require('./../images/fun.jpg'),
   //proPlaceholder:require('./../images/earthspirit.png'),
   video2:require('./../images/video.png'),
   video:require('./../images/videothumb.png'),
   //attraction:require('./../images/placeattr.jpg'),
   //listing:require('./../images/listing.png'),
   user:require('./../images/adduser.jpg'),
   //userico:require('./../images/user.png'),
   //chat:require('./../images/chat.png'), 
   //edit:require('./../images/edit.png'),
   //cart:require('./../images/shopping-cart.png'),
   minic:require('./../images/MINI.jpg'),
   //IMG14:require('./../images/IMG14.jpg'),
   IMG16:require('./../images/IMG16.jpg'),
   IMG10:require('./../images/IMG10.jpg'),
   pro:require('./../images/pro.png'),
   pdfIco:require('./../images/pdf.png'),
   //map:require('./../images/map.png'),
   bn1:require('./../images/bn1.png'),
   paypal:require('./../images/PayPal.png'),
   //placeholderImg:require('./../images/default-placeholder.png'),
   //autodico:require('./../images/autodico.png'),
   add:require('./../images/add.png'),
   //bookmark:require('./../images/bookmark.png'),
   //bookmarkFill:require('./../images/bookmark-tag.png'),
   envitrine:require('./../images/envitrine.png'),
   facebook:require('./../images/facebook.png'),
   twitter:require('./../images/twitter.png'),
   linkedin:require('./../images/linkedin.png'),
   googleplus:require('./../images/google-plus.png'),
   videoIco:require('./../images/video-camera.png'),
   //settings:require('./../images/settings.png'),
   //info:require('./../images/info.png'), // needs to be removed
   loader:require('./../images/loader.gif'),
   store:require('./../images/store.png'),
   //grid:require('./../images/grid.png'),
   //list:require('./../images/list.png'),
   //menuOptions:require('./../images/menu-options.png'),
   //check:require('./../images/check.png'),
   //marker:require('./../images/marker.png'),
   
   
  // userpic:require('./../images/adduser.jpg'),
  //  icons: {
  //    earth:require('./../images/airplane-around-earth.png'),
  //    car:require('./../images/car.png'),
  //    home:require('./../images/home.png'),
  //    cyclling:require('./../images/man-cycling.png'),
  //    location:require('./../images/location.png'), 
  //    // home: require('../images/home-icon.png'),
  //     //profile: require('../images/user-icon.png'),
  //  },
  // profileHeader: require('../images/header-image.png'),
  // avatarPlaceholder: require('../images/avatar-placeholder.png'),
};

export default images;